/*     243985 : 이미지 슬라이드 (기본형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-banner_slide_basic__243985__ {max-width:1920px;margin:0 auto}
.pm-banner_slide_basic__243985__ a {display:block;border:none}
.pm-banner_slide_basic__243985__ a img {border:none}
.pm-banner_slide_basic__243985__.slide_zindex .owl-item {z-index:1}
.pm-banner_slide_basic__243985__ .item {position:relative}
.pm-banner_slide_basic__243985__ .item img {vertical-align:top}
.pm-banner_slide_basic__243985__ .item .caption {display:block;position:absolute;top:0;right:0;bottom:0;left:0;width:100%;height:100%;text-align:center}
.pm-banner_slide_basic__243985__ .item .caption .caption_inner {display:table;width:100%;height:100%}
.pm-banner_slide_basic__243985__ .item .caption .caption_inner .caption_cell {display:table-cell;padding:0 12%;text-align:left;vertical-align:middle}
.pm-banner_slide_basic__243985__ .item .caption .caption_inner .caption_cell .caption_cell_in {display:block;max-width:1000px;margin:0 auto;text-align:center;}
.pm-banner_slide_basic__243985__ .item .caption .caption_inner .caption_cell > span {display:block}
.pm-banner_slide_basic__243985__ .item .caption .caption_inner .caption_cell .subject {display:block;font-size:28px;font-weight:bold;color:#ffffff;line-height:1.4em;letter-spacing: -.03em;}
.pm-banner_slide_basic__243985__ .item .caption .caption_inner .caption_cell .exp_text {display:block;margin-top:6px;color:#ffffff;font-size:14px;}

.pm-banner_slide_basic__243985__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-banner_slide_basic__243985__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:40px;height:40px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-banner_slide_basic__243985__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:25px;color:#fff}
.pm-banner_slide_basic__243985__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-banner_slide_basic__243985__ .owl-nav .owl-prev {left:5px}
.pm-banner_slide_basic__243985__ .owl-nav .owl-next {right:5px}
.pm-banner_slide_basic__243985__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-banner_slide_basic__243985__ .owl-nav .owl-next:before {content:'\e601'}
.pm-banner_slide_basic__243985__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-banner_slide_basic__243985__ .owl-dots {position:absolute;left:50%;transform:translateX(-50%);bottom:25px;padding:8px 6px;border-radius:30px;box-sizing:border-box;background-color:rgba(0,0,0,.7);font-size:0;text-align:center}
.pm-banner_slide_basic__243985__ .owl-dots .owl-dot {display:inline-block;margin:0 1px;}
.pm-banner_slide_basic__243985__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#fff;border-radius:30px;transition:opacity 200ms ease}
.pm-banner_slide_basic__243985__ .owl-dots .owl-dot.active span,
.pm-banner_slide_basic__243985__ .owl-dots .owl-dot:hover span {background:#964a3c}

.pm-banner_slide_basic__243985__.empty__243985__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-banner_slide_basic__243985__.build_edit_mode .item {display:none}
.pm-banner_slide_basic__243985__.build_edit_mode .item:first-child {display:block}

@media (min-width:768px){
	.pm-banner_slide_basic__243985__ .item .caption .caption_inner .caption_cell .subject {font-size:32px;line-height:1.2em}
	.pm-banner_slide_basic__243985__ .item .caption .caption_inner .caption_cell .exp_text {margin-top:10px;font-size:16px;}
}

@media (min-width:1024px){
	.pm-banner_slide_basic__243985__ .item .caption .caption_inner .caption_cell {padding:0;}
	.pm-banner_slide_basic__243985__ .item .caption .caption_inner .caption_cell .subject {font-size:54px;line-height:1.3em;}
	.pm-banner_slide_basic__243985__ .item .caption .caption_inner .caption_cell .exp_text {display:block;margin-top:1%;font-size:18px;}

	.pm-banner_slide_basic__243985__ .owl-dots {bottom:70px;}
	.pm-banner_slide_basic__243985__ .owl-nav [class*='owl-'] {width:70px;height:70px;}
	.pm-banner_slide_basic__243985__ .owl-nav [class*='owl-']:before {font-size:70px;}
	.pm-banner_slide_basic__243985__ .owl-dots .owl-dot span {width:13px;height:13px;}
	.pm-banner_slide_basic__243985__ .owl-nav .owl-prev {left:40px}
	.pm-banner_slide_basic__243985__ .owl-nav .owl-next {right:40px}
}

@media (min-width:1300px){
	.pm-banner_slide_basic__243985__ .item .caption .caption_inner .caption_cell .subject {font-size:55px}
	.pm-banner_slide_basic__243985__ .item .caption .caption_inner .caption_cell .exp_text {font-size:26px}
}

/*     244025 : 텍스트 오버레이 이미지      */
.text_over_img__244025__ {display:inline-block;overflow:hidden;position:relative;width:px;max-width:100%;vertical-align:top}
.text_over_img__244025__ * {box-sizing:border-box}
.text_over_img__244025__ a {display:inline-block;max-width:100%}
.text_over_img__244025__ .figure {vertical-align:top}
.text_over_img__244025__ .caption {display:table;position:absolute;top:0;bottom:0;left:0;right:0;width:100%;height:100%;}
.text_over_img__244025__ .caption .caption_inner {display:table-cell;vertical-align:middle;}
.text_over_img__244025__ .caption .caption_inner span {margin:0;padding:5px 5%;text-align:center;}
.text_over_img__244025__ .caption .subject {display:block;font-weight:bold;color:#ffffff}
.text_over_img__244025__ .caption .content {display:none;color:#ffffff}

.text_m_sml__244025__ .caption .subject {font-size:14px;line-height:1.5em}
.text_m_sml__244025__ .caption .content {font-size:13px;line-height:1.5em}
.text_m_med__244025__ .caption .subject {font-size:16px;line-height:1.4em}
.text_m_med__244025__ .caption .content {font-size:14px;line-height:1.5em}
.text_m_big__244025__ .caption .subject {font-size:22px;line-height:1.4em}
.text_m_big__244025__ .caption .content {font-size:17px;line-height:1.5em}


@media all and (min-width:1024px){
	.text_over_img__244025__ {position:relative;}
	.text_over_img__244025__:before {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:0;width:100%;height:100%;background:#000000;opacity:0;transition:.2s opacity ease-in-out;}
	.text_over_img__244025__:hover:before {background:linear-gradient(45deg, #ff8600 0%,#ff9f00 40%,#ffb800 100%);opacity:.8;}
	.text_over_img__244025__ .caption .caption_inner span {padding:5px 40px;text-align:left;}
	.text_over_img__244025__ .caption .content {display:block;}
	.text_sml__244025__ .caption .subject {font-size:14px;line-height:1.5em}
	.text_sml__244025__ .caption .content {font-size:13px;line-height:1.5em}
	.text_med__244025__ .caption .subject {font-size:26px;line-height:1.4em}
	.text_med__244025__ .caption .content {font-size:16px;line-height:1.5em}
	.text_big__244025__ .caption .subject {font-size:30px;line-height:1.4em}
	.text_big__244025__ .caption .content {font-size:17px;line-height:1.5em}
}


/*     244035 : 텍스트 오버레이 이미지      */
.text_over_img__244035__ {display:inline-block;overflow:hidden;position:relative;width:640px;max-width:100%;vertical-align:top}
.text_over_img__244035__ * {box-sizing:border-box}
.text_over_img__244035__ a {display:inline-block;max-width:100%}
.text_over_img__244035__ .figure {vertical-align:top}
.text_over_img__244035__ .caption {display:table;position:absolute;top:0;bottom:0;left:0;right:0;width:100%;height:100%;}
.text_over_img__244035__ .caption .caption_inner {display:table-cell;vertical-align:middle;}
.text_over_img__244035__ .caption .caption_inner span {margin:0;padding:5px 5%;text-align:center;}
.text_over_img__244035__ .caption .subject {display:block;font-weight:bold;color:#ffffff}
.text_over_img__244035__ .caption .content {display:none;color:#ffffff}

.text_m_sml__244035__ .caption .subject {font-size:14px;line-height:1.5em}
.text_m_sml__244035__ .caption .content {font-size:13px;line-height:1.5em}
.text_m_med__244035__ .caption .subject {font-size:16px;line-height:1.4em}
.text_m_med__244035__ .caption .content {font-size:14px;line-height:1.5em}
.text_m_big__244035__ .caption .subject {font-size:22px;line-height:1.4em}
.text_m_big__244035__ .caption .content {font-size:17px;line-height:1.5em}


@media all and (min-width:1024px){
	.text_over_img__244035__ {position:relative;}
	.text_over_img__244035__:before {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:0;width:100%;height:100%;background:#000000;opacity:0;transition:.2s opacity ease-in-out;}
	.text_over_img__244035__:hover:before {background:linear-gradient(45deg, #ff8600 0%,#ff9f00 40%,#ffb800 100%);opacity:.8;}
	.text_over_img__244035__ .caption .caption_inner span {padding:5px 40px;text-align:left;}
	.text_over_img__244035__ .caption .content {display:block;}
	.text_sml__244035__ .caption .subject {font-size:14px;line-height:1.5em}
	.text_sml__244035__ .caption .content {font-size:13px;line-height:1.5em}
	.text_med__244035__ .caption .subject {font-size:26px;line-height:1.4em}
	.text_med__244035__ .caption .content {font-size:16px;line-height:1.5em}
	.text_big__244035__ .caption .subject {font-size:30px;line-height:1.4em}
	.text_big__244035__ .caption .content {font-size:17px;line-height:1.5em}
}


/*     244045 : 텍스트 오버레이 이미지      */
.text_over_img__244045__ {display:inline-block;overflow:hidden;position:relative;width:640px;max-width:100%;vertical-align:top}
.text_over_img__244045__ * {box-sizing:border-box}
.text_over_img__244045__ a {display:inline-block;max-width:100%}
.text_over_img__244045__ .figure {vertical-align:top}
.text_over_img__244045__ .caption {display:table;position:absolute;top:0;bottom:0;left:0;right:0;width:100%;height:100%;}
.text_over_img__244045__ .caption .caption_inner {display:table-cell;vertical-align:middle;}
.text_over_img__244045__ .caption .caption_inner span {margin:0;padding:5px 5%;text-align:center;}
.text_over_img__244045__ .caption .subject {display:block;font-weight:bold;color:#ffffff}
.text_over_img__244045__ .caption .content {display:none;color:#ffffff}

.text_m_sml__244045__ .caption .subject {font-size:14px;line-height:1.5em}
.text_m_sml__244045__ .caption .content {font-size:13px;line-height:1.5em}
.text_m_med__244045__ .caption .subject {font-size:16px;line-height:1.4em}
.text_m_med__244045__ .caption .content {font-size:14px;line-height:1.5em}
.text_m_big__244045__ .caption .subject {font-size:22px;line-height:1.4em}
.text_m_big__244045__ .caption .content {font-size:17px;line-height:1.5em}


@media all and (min-width:1024px){
	.text_over_img__244045__ {position:relative;}
	.text_over_img__244045__:before {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:0;width:100%;height:100%;background:#000000;opacity:0;transition:.2s opacity ease-in-out;}
	.text_over_img__244045__:hover:before {background:linear-gradient(45deg, #ff8600 0%,#ff9f00 40%,#ffb800 100%);opacity:.8;}
	.text_over_img__244045__ .caption .caption_inner span {padding:5px 40px;text-align:left;}
	.text_over_img__244045__ .caption .content {display:block;}
	.text_sml__244045__ .caption .subject {font-size:14px;line-height:1.5em}
	.text_sml__244045__ .caption .content {font-size:13px;line-height:1.5em}
	.text_med__244045__ .caption .subject {font-size:26px;line-height:1.4em}
	.text_med__244045__ .caption .content {font-size:16px;line-height:1.5em}
	.text_big__244045__ .caption .subject {font-size:30px;line-height:1.4em}
	.text_big__244045__ .caption .content {font-size:17px;line-height:1.5em}
}


/*     244065 : 이미지 + 텍스트 박스 (내부 여백형)      */
.text_box__244065__ {box-sizing:border-box;border:1px solid #e5e5e5;background:#ffffff}
.text_box__244065__ .figure img {width:100%;vertical-align:top}
.text_box__244065__ .caption {padding:15px}
.text_box__244065__ .caption > p {margin:0;padding:0;color:#444444}
.text_box__244065__ .caption .title {font-size:16px;font-weight:bold;text-align:center;line-height:1.4em;letter-spacing:-.03em}
.text_box__244065__ .caption .cont {display:none;margin-top:10px;font-size:13px;line-height:1.4em;letter-spacing:-.03em}
.text_box__244065__ .caption .btn_link {margin-top:10px;text-align:center}
.text_box__244065__ .caption .btn_link a {
	box-sizing:border-box;display:inline-block;position:relative;min-width:80px;padding:0 15px;border-radius:30px;
	font-size:12px;font-weight:bold;color:#444444;line-height:25px;text-align:center;vertical-align:top;
}
.text_box__244065__ .caption .btn_link a:before {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;border-radius:30px;border:1px solid #444444;opacity:.6}
.text_box__244065__ .caption .btn_link a:hover:before {opacity:1}

@media all and (min-width:768px){
	.text_box__244065__ .caption .title {font-size:18px}
	.text_box__244065__ .caption .cont {display:block;margin-top:15px;font-size:14px}
	.text_box__244065__ .caption .btn_link {margin-top:20px}
	.text_box__244065__ .caption .btn_link a {min-width:90px;padding:0 20px;line-height:30px}
}

@media all and (min-width:1024px){
	.text_box__244065__ {position:relative}
	.text_box__244065__ .caption {padding:20px}
	.text_box__244065__ .caption .title {font-size:20px}
	.text_box__244065__ .caption .cont {font-size:15px;line-height:1.5em;line-height:22px}
	.text_box__244065__ .caption .btn_link {margin-top:30px}
	.text_box__244065__ .caption .btn_link a {min-width:110px;padding:0 25px;font-size:13px;line-height:34px}
}

/*     244075 : 이미지 + 텍스트 박스      */
.img__244075__ {position:relative}
.img__244075__:before {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:0;width:100%;height:100%;background:#000000;opacity:0;transition:.2s opacity ease-in-out}
.img__244075__:hover:before {content:'';opacity:.3}
.img__244075__ * {box-sizing:border-box}
.img__244075__ a {display:block;max-width:100%;vertical-align:top}
.img__244075__ .figure {display:block}
.img__244075__ .figure img {width:100%;vertical-align:top}
.img__244075__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__244075__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__244075__ .caption .caption_inner {display:table-cell;position:relative;padding:10px;vertical-align:bottom}
.img__244075__ .caption .cap_text1 {display:block;font-size:13px;color:#ffffff;line-height:1.4em;letter-spacing:-.03em}
.img__244075__ .caption .cap_text2 {display:block;font-size:20px;font-weight:bold;color:#ffffff;line-height:1.4em;letter-spacing:-.03em}
/*.img__244075__ .caption .btn_link {display:block;position:absolute;bottom:13px;right:11px;width:30px;height:30px;line-height:30px;border-radius:50%;background:#fff;font-size:12px;font-weight:bold;color:#000;text-align:center}*/

@media all and (min-width:768px){
	/*.img__244075__ .caption .btn_link {width:40px;height:40px;line-height:40px;font-size:13px}*/
}

@media all and (min-width:1024px){
	.img__244075__ .caption .caption_inner {padding:20px}
	.img__244075__ .caption .cap_text1 {font-size:14px}
	.img__244075__ .caption .cap_text2 {margin-top:3px;font-size:22px;line-height:1.3em}
	/*.img__244075__ .caption .btn_link {bottom:20px;right:20px;font-size:14px}*/
}

/*     244085 : 이미지 + 텍스트 박스      */
.img__244085__ {position:relative}
.img__244085__:before {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:0;width:100%;height:100%;background:#000000;opacity:0;transition:.2s opacity ease-in-out}
.img__244085__:hover:before {content:'';opacity:.3}
.img__244085__ * {box-sizing:border-box}
.img__244085__ a {display:block;max-width:100%;vertical-align:top}
.img__244085__ .figure {display:block}
.img__244085__ .figure img {width:100%;vertical-align:top}
.img__244085__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__244085__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__244085__ .caption .caption_inner {display:table-cell;position:relative;padding:10px;vertical-align:bottom}
.img__244085__ .caption .cap_text1 {display:block;font-size:13px;color:#ffffff;line-height:1.4em;letter-spacing:-.03em}
.img__244085__ .caption .cap_text2 {display:block;font-size:20px;font-weight:bold;color:#ffffff;line-height:1.4em;letter-spacing:-.03em}
/*.img__244085__ .caption .btn_link {display:block;position:absolute;bottom:13px;right:11px;width:30px;height:30px;line-height:30px;border-radius:50%;background:#fff;font-size:12px;font-weight:bold;color:#000;text-align:center}*/

@media all and (min-width:768px){
	/*.img__244085__ .caption .btn_link {width:40px;height:40px;line-height:40px;font-size:13px}*/
}

@media all and (min-width:1024px){
	.img__244085__ .caption .caption_inner {padding:20px}
	.img__244085__ .caption .cap_text1 {font-size:14px}
	.img__244085__ .caption .cap_text2 {margin-top:3px;font-size:22px;line-height:1.3em}
	/*.img__244085__ .caption .btn_link {bottom:20px;right:20px;font-size:14px}*/
}

/*     244095 : 텍스트 박스      */
.img__244095__ {position:relative}
.img__244095__ * {box-sizing:border-box}
.img__244095__ a {display:block;max-width:100%;vertical-align:top}
.img__244095__ a:before {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;background:#000;opacity:0;transition:.2s opacity ease-in-out}
.img__244095__ a:hover:before {opacity:.06}
.img__244095__ .caption {box-sizing:border-box;display:table;width:100%;padding:10px;background:#08213f;table-layout:fixed}
.img__244095__ .caption .caption_inner {box-sizing:border-box;display:table-cell;position:relative;padding:10px;border:1px solid #ffffff;text-align:center;vertical-align:middle}
.img__244095__ .caption .caption_inner > span {display:block;position:relative;z-index:20;color:#ffffff;line-height:1.4em;letter-spacing:-.03em}
.img__244095__ .caption .caption_inner > span.title {font-size:16px;font-weight:bold}
.img__244095__ .caption .caption_inner > span.cont {display:none;font-size:14px}
.img__244095__ .caption:hover:before {opacity:0}

@media all and (min-width:768px){
	.img__244095__ .caption {min-height:80px}
	.img__244095__ .caption .caption_inner {padding:15px}
	.img__244095__ .caption .caption_inner > span {margin-top:2px}
	.img__244095__ .caption .caption_inner > span:first-child {margin-top:0}
	.img__244095__ .caption .caption_inner > span.title {font-size:20px}
	.img__244095__ .caption .caption_inner > span.cont {display:block}
}

@media all and (min-width:1024px){
	.img__244095__ .caption {min-height:100px}
	.img__244095__ .caption .caption_inner {padding:20px}
	.img__244095__ .caption .caption_inner > span.title {font-size:24px}
}

/*     244105 : 텍스트 박스      */
.img__244105__ {position:relative}
.img__244105__ * {box-sizing:border-box}
.img__244105__ a {display:block;max-width:100%;vertical-align:top}
.img__244105__ a:before {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;background:#000;opacity:0;transition:.2s opacity ease-in-out}
.img__244105__ a:hover:before {opacity:.06}
.img__244105__ .caption {box-sizing:border-box;display:table;width:100%;padding:10px;background:#c69530;table-layout:fixed}
.img__244105__ .caption .caption_inner {box-sizing:border-box;display:table-cell;position:relative;padding:10px;border:1px solid #ffffff;text-align:center;vertical-align:middle}
.img__244105__ .caption .caption_inner > span {display:block;position:relative;z-index:20;color:#ffffff;line-height:1.4em;letter-spacing:-.03em}
.img__244105__ .caption .caption_inner > span.title {font-size:16px;font-weight:bold}
.img__244105__ .caption .caption_inner > span.cont {display:none;font-size:14px}
.img__244105__ .caption:hover:before {opacity:0}

@media all and (min-width:768px){
	.img__244105__ .caption {min-height:80px}
	.img__244105__ .caption .caption_inner {padding:15px}
	.img__244105__ .caption .caption_inner > span {margin-top:2px}
	.img__244105__ .caption .caption_inner > span:first-child {margin-top:0}
	.img__244105__ .caption .caption_inner > span.title {font-size:20px}
	.img__244105__ .caption .caption_inner > span.cont {display:block}
}

@media all and (min-width:1024px){
	.img__244105__ .caption {min-height:100px}
	.img__244105__ .caption .caption_inner {padding:20px}
	.img__244105__ .caption .caption_inner > span.title {font-size:24px}
}

/*     1096125 : YouTube 동영상 플레이어      */
/* farm */
.farm__1096125__ {display:table;width:100%}
.farm__1096125__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__1096125__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__1096125__ .player-item,
.player__1096125__ iframe,
.player__1096125__ embed,
.player__1096125__ object,
.player__1096125__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__1096125__.player-16by9 {padding-bottom:56.25%}
.player__1096125__.player-4by3 {padding-bottom:75%}

/*     244285 : YouTube 동영상 플레이어      */
/* farm */
.farm__244285__ {display:table;width:100%}
.farm__244285__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__244285__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__244285__ .player-item,
.player__244285__ iframe,
.player__244285__ embed,
.player__244285__ object,
.player__244285__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__244285__.player-16by9 {padding-bottom:56.25%}
.player__244285__.player-4by3 {padding-bottom:75%}

/*     1082425 : YouTube 동영상 플레이어      */
/* farm */
.farm__1082425__ {display:table;width:100%}
.farm__1082425__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__1082425__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__1082425__ .player-item,
.player__1082425__ iframe,
.player__1082425__ embed,
.player__1082425__ object,
.player__1082425__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__1082425__.player-16by9 {padding-bottom:56.25%}
.player__1082425__.player-4by3 {padding-bottom:75%}

/*     1099705 : YouTube 동영상 플레이어      */
/* farm */
.farm__1099705__ {display:table;width:100%}
.farm__1099705__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__1099705__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__1099705__ .player-item,
.player__1099705__ iframe,
.player__1099705__ embed,
.player__1099705__ object,
.player__1099705__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__1099705__.player-16by9 {padding-bottom:56.25%}
.player__1099705__.player-4by3 {padding-bottom:75%}

/*     1099715 : YouTube 동영상 플레이어      */
/* farm */
.farm__1099715__ {display:table;width:100%}
.farm__1099715__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__1099715__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__1099715__ .player-item,
.player__1099715__ iframe,
.player__1099715__ embed,
.player__1099715__ object,
.player__1099715__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__1099715__.player-16by9 {padding-bottom:56.25%}
.player__1099715__.player-4by3 {padding-bottom:75%}

/*     244195 : 이미지      */
.img__244195__ {max-width:100%}
.img__244195__ * {box-sizing:border-box}
.img__244195__ a {display:block;vertical-align:top}
.img__244195__ img {width:1920px;vertical-align:top}

/*     244215 : 실선      */
.solid_line__244215__ {display:block;position:relative;width:100%;height:30px}
.solid_line__244215__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__244215__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__244215__ {height:20px}
}

/*     244235 : 한줄 텍스트      */
.text__244235__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:0;line-height:1.5em;
}
.text__244235__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__244235__ p {font-size:30px}
}

/*     244245 : 맞춤전송폼 - 기본폼      */
.myreg_form__244245__ {padding:10px}
.myreg_form__244245__ * {box-sizing:border-box}
.myreg_form__244245__ dd * {box-sizing:content-box}
.myreg_form__244245__ h3 {margin:0;padding:10px;font-size:22px;color:#333;text-align:left}
.myreg_form__244245__ ul {
	position:relative;width:100%;margin:0 0 15px;padding:5px 10px;
	border:1px solid #ccc;border-radius:4px;box-sizing:border-box;list-style:none;
}
.myreg_form__244245__ li {padding:10px 2px;border-top:1px dashed #ddd}
.myreg_form__244245__ li:first-child {border-top:none}
.myreg_form__244245__ dl {display:table;width:100%;margin:0}
.myreg_form__244245__ dt {display:table-cell;width:80px;padding:2px 5px;font-size:16px; font-weight:bold;vertical-align:middle;text-align:left}
.myreg_form__244245__ dt i {font-style:normal;color:#d00000}
.myreg_form__244245__ dd {display:table-cell;margin:0;padding:2px 5px;font-size:14px;vertical-align:middle;text-align:left}
.myreg_form__244245__ dd > span {display:inline-block;padding:5px;color:#0256d0}
.myreg_form__244245__ textarea {margin:2px 0;font-size:12px}
.myreg_form__244245__ input[type=text],
.myreg_form__244245__ textarea,
.myreg_form__244245__ select {margin:2px 0;padding:.6em .3em;border:1px solid #aaa;border-radius:.3em;font-size:14px;box-shadow:inset 0 1px 4px rgba(0,0,0,0.2)}
.myreg_form__244245__ label {font-size:14px}

.myreg_form__244245__ .privacy {margin:0 0 15px}
.myreg_form__244245__ .privacy > div {overflow:auto;height:120px;padding:10px;border:1px solid #aaa;border-radius:4px;background:#f1edea;font-size:13px;text-align:left;line-height:20px}
.myreg_form__244245__ .privacy h4 {
	padding:5px 10px;border-radius:.3em;background:#bbb;color:#fff;
	text-shadow:-1px 0 1px rgba(0, 0, 0, 0.2), 1px 0 1px rgba(0, 0, 0, 0.2), 0 -1px 1px rgba(0, 0, 0, 0.2), 0 1px 1px rgba(0, 0, 0, 0.2);
}
.myreg_form__244245__ .privacy label {display:block;padding:10px 5px;font-size:13px}

.myreg_form__244245__ .submit {text-align:center}
.myreg_form__244245__ .submit button {padding:10px 30px;border:none;background-color:#666;font-size:16px;color:#fff;vertical-align:middle}

